
Auto Multiple Choice - Bug # 447: Cannot decode string with wide characters

Status: Closed Priority: Normal
Author: red sea Category: Graphical Interface
Created: 12/26/2016 Assignee:
Updated: 02/08/2021 Due date:
Description: Hi

problem in AMC eith this msg:
Cannot decode string with wide characters

please see attachments file.

system: ubuntu 
amc ver: 1.3 (test in launchpad).
project: simple english from templates.

regards

History
12/27/2016 02:09 pm - red sea
after i changed the system language from arabic to english, AMC work good.
i tested amc in linux mint but the same problem, amc  can't update document if the default system language is arabic.

12/28/2016 04:43 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:de5a3f4c3d7a.

01/25/2017 06:30 pm - Alexis Bienvenüe
Applied in changeset commit:4f56365554a1.

02/08/2021 04:43 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

Files
AMC-DEBUG-nTNcHjjF.log 26.5 kB 12/26/2016 red sea
simple.tex 1.5 kB 12/26/2016 red sea
